Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 01:12:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I am Gisele-Sarah, I am contacting you about my order 9610479156 you have canceled today while I was waiting for another delivery attempt. I wasn't able to collect my order at the first time because your delivery service doesn't have card reader machine for cashless payments required due to this pandemic. 
Right now, my order is on returned status, so I want to know if it is still possible to schedule a new home delivery or I have to make a new order?
Thanks for your understanding and prompt reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643022